.profile-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
  background: var(--color-second);
  list-style: none;
}
.profile-content__item {
  color: var(--color-text);
  font-weight: 500;
  position: relative;
}
.profile-content__item:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 0.0625rem;
  background: var(--color-red);
  border-radius: 0.0625rem;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 768px) {
  .profile-content {
    margin-top: 2rem;
    padding: 3rem;
    border-radius: 0.75rem;
  }
  .profile-content__item {
    padding-left: 0.875rem;
    font-size: 1rem;
    line-height: 2.2;
  }
  .profile-content__item:before {
    top: 1.0625rem;
  }
}
@media screen and (max-width: 767px) {
  .profile-content {
    margin-top: 1.25rem;
    padding: 1.5rem;
    border-radius: 0.625rem;
  }
  .profile-content__item {
    padding-left: 0.75rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
  .profile-content__item:before {
    top: 0.9375rem;
  }
}
